IDENT(1)

NAME
ident - identify RCS keyword string in files

SYNOPSIS
ident [-q] [-V] [file ...]

DESCRIPTION
The ident utility searches for all instances of the pattern ‘$keyword: text$’ in files.

If no arguments are passed, then ident parses the standard input.

keyword must only be composed of alphanumeric values in the C locale, followed by ‘’: and a space.

These options are supported:

-q  Quiet mode: suppress warnings if no pattern found.

-V  Do nothing, added for compatibility with GNU ident.

EXIT STATUS

AUTHORS
This version of the ident utility was written by Baptiste Daroussin <bapt@FreeBSD.org>.